<?php
namespace lib\Model;

use lib\Core\Model as Model;

class Client extends Model
{
    public function __construct()
    {
        parent::__construct();
    } //

    final public function getTable()
    {
        return 'clientdb';
    }
} //Class
